## qtdoc-opensource-src 5.15.13

=== debian/changelog ===
qtdoc-opensource-src (5.15.13-2) unstable; urgency=medium

  * Remove Timo and myself from Uploaders.

  [ Dmitry Shachnev ]
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 21 May 2024 18:46:12 +0300

qtdoc-opensource-src (5.15.13-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.13.
  * Bump years in debian/copyright.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 14 Mar 2024 22:44:12 +0300
