## qtdoc-opensource-src 5.15.15

=== debian/changelog ===
qtdoc-opensource-src (5.15.15-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 25 Oct 2024 12:41:43 +0300

qtdoc-opensource-src (5.15.15-1) experimental; urgency=medium

  * Remove reference to manpage format from qt5-doc package description
    (closes: #1072832).
  * New upstream release.
  * Bump Qt build-dependencies to 5.15.15.
  * Bump Standards-Version to 4.7.0, no changes needed.
  * Replace qttools5-dev-tools B-D with three smaller packages.
  * Replace one more YouTube iframe with a link.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 09 Sep 2024 16:15:00 +0300
