=== debian/control ===
--- 
+++ 
@@ -8,40 +8,42 @@
            Simon Quigley <tsimonq2@debian.org>,
            Patrick Franz <deltaone@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               libqt5xmlpatterns5-dev (>= 5.15.13~),
-               qtbase5-dev (>= 5.15.13+dfsg~),
-               qtdeclarative5-dev (>= 5.15.13~),
-               qtmultimedia5-dev (>= 5.15.13~)
-Build-Depends-Indep: qt3d5-doc-html (>= 5.15.13+dfsg~),
-                     qtbase5-doc-html (>= 5.15.13+dfsg~),
-                     qtcharts5-doc-html (>= 5.15.13~),
-                     qtconnectivity5-doc-html (>= 5.15.13~),
-                     qtdatavisualization5-doc-html (>= 5.15.13~),
-                     qtdeclarative5-doc-html (>= 5.15.13~),
-                     qtgamepad5-doc-html (>= 5.15.13~),
-                     qtgraphicaleffects5-doc-html (>= 5.15.13~),
-                     qtlocation5-doc-html (>= 5.15.13~),
-                     qtmultimedia5-doc-html (>= 5.15.13~),
-                     qtnetworkauth5-doc-html (>= 5.15.13~),
-                     qtquickcontrols2-5-doc-html (>= 5.15.13~),
-                     qtquickcontrols5-doc-html (>= 5.15.13~),
-                     qtscript5-doc-html (>= 5.15.13+dfsg~),
-                     qtscxml5-doc-html (>= 5.15.13~),
-                     qtsensors5-doc-html (>= 5.15.13~),
-                     qtserialbus5-doc-html (>= 5.15.13~),
-                     qtserialport5-doc-html (>= 5.15.13~),
-                     qtspeech5-doc-html (>= 5.15.13~),
-                     qtsvg5-doc-html (>= 5.15.13~),
-                     qttools5-dev-tools (>= 5.15.13~),
-                     qttools5-doc-html (>= 5.15.13~),
-                     qtvirtualkeyboard5-doc-html (>= 5.15.13+dfsg~),
-                     qtwayland5-doc-html (>= 5.15.13~),
-                     qtwebchannel5-doc-html (>= 5.15.13~),
-                     qtwebengine5-doc-html (>= 5.15.13+dfsg~),
-                     qtwebsockets5-doc-html (>= 5.15.13~),
-                     qtx11extras5-doc-html (>= 5.15.13~),
-                     qtxmlpatterns5-doc-html (>= 5.15.13~)
-Standards-Version: 4.6.2
+               libqt5xmlpatterns5-dev (>= 5.15.15~),
+               qtbase5-dev (>= 5.15.15+dfsg~),
+               qtdeclarative5-dev (>= 5.15.15~),
+               qtmultimedia5-dev (>= 5.15.15~)
+Build-Depends-Indep: qdoc-qt5 (>= 5.15.15~),
+                     qhelpgenerator-qt5 (>= 5.15.15~),
+                     qt3d5-doc-html (>= 5.15.15+dfsg~),
+                     qtattributionsscanner-qt5 (>= 5.15.15~),
+                     qtbase5-doc-html (>= 5.15.15+dfsg~),
+                     qtcharts5-doc-html (>= 5.15.15~),
+                     qtconnectivity5-doc-html (>= 5.15.15~),
+                     qtdatavisualization5-doc-html (>= 5.15.15~),
+                     qtdeclarative5-doc-html (>= 5.15.15~),
+                     qtgamepad5-doc-html (>= 5.15.15~),
+                     qtgraphicaleffects5-doc-html (>= 5.15.15~),
+                     qtlocation5-doc-html (>= 5.15.15~),
+                     qtmultimedia5-doc-html (>= 5.15.15~),
+                     qtnetworkauth5-doc-html (>= 5.15.15~),
+                     qtquickcontrols2-5-doc-html (>= 5.15.15~),
+                     qtquickcontrols5-doc-html (>= 5.15.15~),
+                     qtscript5-doc-html (>= 5.15.15+dfsg~),
+                     qtscxml5-doc-html (>= 5.15.15~),
+                     qtsensors5-doc-html (>= 5.15.15~),
+                     qtserialbus5-doc-html (>= 5.15.15~),
+                     qtserialport5-doc-html (>= 5.15.15~),
+                     qtspeech5-doc-html (>= 5.15.15~),
+                     qtsvg5-doc-html (>= 5.15.15~),
+                     qttools5-doc-html (>= 5.15.15~),
+                     qtvirtualkeyboard5-doc-html (>= 5.15.15+dfsg~),
+                     qtwayland5-doc-html (>= 5.15.15~),
+                     qtwebchannel5-doc-html (>= 5.15.15~),
+                     qtwebengine5-doc-html (>= 5.15.15+dfsg~),
+                     qtwebsockets5-doc-html (>= 5.15.15~),
+                     qtx11extras5-doc-html (>= 5.15.15~),
+                     qtxmlpatterns5-doc-html (>= 5.15.15~)
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: http://qt-project.org/
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt/qtdoc.git
@@ -73,7 +75,7 @@
 Package: qt5-doc
 Architecture: all
 Depends: qt3d5-doc,
-         qtbase5-doc (>= 5.15.13~),
+         qtbase5-doc (>= 5.15.15~),
          qtcharts5-doc,
          qtconnectivity5-doc,
          qtdatavisualization5-doc,
@@ -110,14 +112,13 @@
  Qt Documentation contains the offline documentation for Qt 5.
  This package contains the complete Qt 5 API documentation (Qt's help format).
  .
- The documentation is provided in the Qt's help format and manpage format;
- the Qt's help format version can be viewed in conjunction with the Qt Assistant
- found in the qttools5-dev-tools package.
+ The documentation is provided in the Qt's help format. It can be viewed with
+ Qt Assistant from qt5-assistant package.
 
 Package: qt5-doc-html
 Architecture: all
 Depends: qt3d5-doc-html,
-         qtbase5-doc-html (>= 5.15.13+dfsg~),
+         qtbase5-doc-html (>= 5.15.15+dfsg~),
          qtcharts5-doc-html,
          qtconnectivity5-doc-html,
          qtdatavisualization5-doc-html,
